
@media (min-width: 1600px) {
    body.helix-ultimate .sppb-row-container, 
    body.helix-ultimate .container {
        width: 90%;
        max-width: 90% !important;
    }
}

/***/
/*** top bar ***/
/***/
#sp-top-bar {
    background: #fff;
    color: #aaa;
    display: none;
}

/***/
/*** header ***/
/***/
#sp-header {
    background: rgba(255, 255, 255, .75) !important;
    border-bottom: 2px solid #059eb1;
    box-shadow: none;
    left: 0;
    /*position: absolute;
    top: 38px;
    top: 0;*/
    transition: .3s;
}
#sp-header .sp-module {
    line-height: normal;
}
/***/
#sp-header.header-sticky {
    top: 0;
    height: 90px;
    background: rgba(255, 255, 255, .9) !important;
}
#sp-header.header-sticky #sp-categories {
    height: 40px;
}
/***/
/*** logo ***/
/***/
#sp-header .logo {
    height: 60px;
    transition: .3s;
}
.logo-image {
    height: 50px;
    transition: .3s;
}
#sp-header.header-sticky .logo {
    height: 50px;  
}
#sp-header.header-sticky .logo-image {
    height: 40px;
}/*
#sp-header.header-sticky div#sp-menu {
    height: 40px;
}*/

/***/
/*** menus ***/
/***/
div#sp-top-menu {
    align-content: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
#sp-top-menu .top_menu ul.menu li a {
    line-height: normal;
}
/***/
div#sp-menu {
    align-content: center;
}
/***/
div#sp-categories {
    flex: 100%;
    width: 100%;
    max-width: 100%;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /*border-bottom: 2px solid #059eb1;*/
    height: 50px;
    position: relative;
}/*
div#sp-categories:before {
    content: " ";
    position: absolute;
    left: -100%;
    bottom: 0;
    width: 100%;
    border-bottom: 2px solid #059eb1;
    height: 50px;
}
div#sp-categories:after {
    content: " ";
    position: absolute;
    right: -100%;
    bottom: 0;
    width: 100%;
    border-bottom: 2px solid #059eb1;
    height: 50px;
}*/
div#sp-categories .sp-column {
    align-content: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.sp-megamenu-parent {
    margin: 0 auto;
    float: unset;
}
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span {
    line-height: normal;
}

/***/
/*** buscador ***/
/***/
#sp-search .sp-column,
#sp-search .sp-column .sp-module,
#sp-search .sp-column .sp-module .sp-module-content {
    width: 100%;
    display: flex;
    justify-content: center;
} 
.search-box
/*div[id^='offlajn-ajax-search']*/ {
    width: 100% !important;
    max-width: 450px;
}
.offlajn-ajax-search-inner input[id^='search-area'] {
    border-radius: 20px !important;
    border-width: 1px !important;
    border-color: #059eb1 !important;
    border-style: solid !important;
    height: 30px !important;
    padding-left: 15px !important;
}
#ajax-search-button178 {
    background: transparent;
}
.offlajn-ajax-search-inner div[id^='ajax-search-button'] .magnifier:before {
    top: 2px;
    color: #059eb1;
}
/***/
form[id^='search-form'] div[id^='search-area-close'] {
    filter: brightness(25%) !important;
}
/***/
div#sp-search-results {
    width: 100%;
    flex: 100%;
    max-width: 100%;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
}
div#offlajn-ajax-tile-results {
    background: #fff;
    box-shadow: 2px 8px 11px 0px rgba(0, 0, 0, 0.1);
    /*max-height: 100vh;*/
    max-height: 90vh;
    width: 75vw;
    margin: 0 auto;
    overflow-y: scroll;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
    position: absolute;
    z-index: 50000;
    top: 50px;
    left: 0;
    right: 0;
}

/***/
/*** user cart ***/
/***/
div#sp-user-cart {
    display: flex;
    flex-wrap: unset;
    align-items: center;
}
.vmCartModule .icon img {
    height: 20px;
    width: 20px;
}

/***/
/*** acceso - login/logout ***/
/***/
.loginModule .icon {
    width: 20px;
    height: 20px;
}
.loginModule svg.login-icon {
    width: 20px;
    height: 20px;
    fill: #555
}
.loginModule .icon img {
    opacity: .8;
}
.loginModule .dropdown {
    top: 30px;
}
.loginModule-offcanvas .offcanvas-overlay {
    opacity: 1;
    visibility: visible;
}
/***/
.loginModule:hover svg.login-icon {
    fill: #059eb1;
}
/***/
.dropdown.loginModule-dropdown {
    position: fixed;
    top: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 99999;
    background: #fff;
    width: 280px;
    padding: 30px;
    box-shadow: 2px 8px 11px 0px rgba(0, 0, 0, 0.1);
    transform: translateY(-115%);
    transition: .4s;
    border-radius: 10px;
}
.dropdown-visible {
    transform: translateY(0%) !important;
}
.loginModule-dropdown .input-group-prepend .input-group-text {
    background-color: #f5f5f5;
    border-radius: 0;
    border-right-width: 0;
    min-width: 35px;
    text-align: center;
}
.loginModule-dropdown.input-group-prepend input {
    width: calc(100% - 35px) !important;
}
/*** lista enlaces inferior  del dropdown ***/
.loginModule-dropdown .userdata {
    width: 100%;
}
.loginModule-dropdown .userdata .form-inline label {
    justify-content: left;
}
.loginModule-dropdown .userdata .input-group-text {
    font-size: inherit;
    padding: 10px;
}
.loginModule-dropdown .userdata input[type=checkbox], .loginModule .dropdown .userdata input[type=radio] {
    float: left;
    margin-right: 5px;
    top: 3px;
    position: relative;
}
.loginModule-dropdown .userdata label {
    display: inline-block;
}
.loginModule-dropdown .btn-list {
    margin-bottom: 15px;
}
.loginModule-dropdown .btn-list .btn {
    display: block;
    text-align: left;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding-left: 0;
}
.loginModule-dropdown .btn-list .btn a {
    color: #555;
}
.loginModule-dropdown .btn-list .btn a:hover {
    color: #059eb1;
}
/***/
/*** logout mi cuenta dropdown ***/
/***/
.loginModule.logout {
    width: auto;
}
.loginModule.logout .icon {
    width: 30px;
    float: left;
}
/*** inicial, saludo y elementos de cuenta del dropdown ***/
.loginModule-dropdown .login-greeting {
    font-size: 14px;
    margin-bottom: 15px;
}
.loginModule-dropdown .login-greeting div {
    display: block;
}
.loginModule-dropdown .login-greeting .icon {
    float: left;
    width: 35px;
    height: 35px;
    font-size: 25px;
    margin-right: 10px;
    background: rgba(5, 158, 177, .45);
    border-radius: 100%;
    line-height: 35px;
}
.loginModule-dropdown .login-greeting .icon span {
    color: #059eb1;
}
.loginModule-dropdown .login-greeting .greeting span {
    display: block;
}
.loginModule-dropdown .login-greeting .greeting .user {
    font-weight: bold;
    font-size: 16px;
}
.loginModule-dropdown .logout-button {
    float: right;
}
/***/
.close-dropdown {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: 5px;
    border: 2px solid #fff;
    border-radius: 100%;
    padding: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.close-dropdown svg.close-icon {
    width: 10px;
    height: 10px;
    fill: #fff;
}

/***/
/*** minicarro ***/
/***/
.vmCartModule {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}
.vmCartModule .product-counter {
    top: 5px;
}
.vmCartModule .icon a svg.cart-icon {
    width: 20px;
    height: 20px;
    fill: #555;
}
/***/
.vmCartModule:hover .icon a svg.cart-icon {
    fill: #059eb1;
}

/***/
/*** menu categorias ***/
/***/
div#sp-categories .sp-module {
    width: 100%;
}
.VMmenu {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.VMmenu > li  {
    list-style-type: none;
    padding: 0 10px !important;
    border-bottom: 0px;
    position: relative;
}
.VMmenu > li > div > .VmArrowdown {
    background: none;
    cursor: pointer;
    float: right;
    width: 10px;
    height: 10px;
    padding: 0 5px;
}
.VMmenu li:last-child {
    padding-bottom: 0 !important;
}
.VMmenu > li > div > a  {
    color: #555;
}
.VMmenu > li > ul > li {
    border-bottom: 1px solid #e9ecef;
}
.VMmenu > li > ul > li > div > a {
    color: #555;
}
.VMmenu > li:hover > div > a,
.VMmenu > li:hover > div > .VmArrowdown,
.VMmenu > li.VmOpen > div > a,
.VMmenu > li.VmOpen > div > .VmArrowdown,
.VMmenu > li > ul > li:hover > div > a,
.VMmenu > li > ul > li.VmOpen > div > a {
    color: #059eb1;
}
.VMmenu > li > ul {
    display: inline-block !important;
    position: absolute;
    left: 0;
    top: 100%;
    padding: 15px;
    margin: 0;
    background: #fff;
    box-shadow: 2px 8px 11px 0px rgba(0, 0, 0, 0.1);
    width: 280px;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    transform: translateY(50px);
}
.VMmenu > li:hover > ul {
    opacity: 1;
    visibility: visible;
    transition: .3s;
    transform: translateY(0);
}
.VMmenu > li > ul > li {
    width: 100%;
    padding: 5px 0;
}
/***/
@media (max-width: 1199px) {
    .VMmenu > li > div > a {
        /* width: 100px; */
        word-break: break-word;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        max-width: 100px;
        display: inline-block;
        font-size: 12px;
    }
}
/***/
.VMmenu > li:nth-last-child(3) > ul.menu,
.VMmenu > li:nth-last-child(2) > ul.menu,
.VMmenu > li:nth-last-child(1) > ul.menu {
    left: unset;
    right: 0;
}

/***/
/*** newsletter ***/
/***/
.acymailing_module_form .acymailing_introtext .icon {
    display: none;
}
.acymailing_module_form .acymailing_introtext .text {
    width: 100%;
    padding-left: 0 !important;
}
.acymailing_module_form .acymailing_introtext .text h3 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    font-size: 56px;
    line-height: 56px;
}
.acymailing_module_form .acymailing_introtext .text h3 span {
    width: 100%;
}
.acymailing_module_form .acymailing_form {
    flex-wrap: wrap;
    flex-direction: unset;
    padding-top: 65px !important;
}
.acymailing_module_form .acymailing_form .acysubbuttons {
    order: 2;
    width: 100px;
}
.acymailing_module_form .acymailing_form .onefield.fieldacyterms {
    order: 3;
    width: 100%;
}
.acymailing_module_form .acymailing_form .onefield.fieldacycaptcha {
    order: 4;
    margin-bottom: 0px !important;
}
.acymailing_module_form .acymailing_finaltext .politica-formulario {
    text-align: left;
}

/***/
/*** bottom ***/
/***/
#sp-bottom {
    background: #059eb1;
    color: #fff;
}
#sp-bottom .sp-column {
    flex-wrap: wrap;
}
#sp-bottom .sp-module {
    width: 100%;
}
#sp-bottom .sp-module ul > li > a {
    position: relative;
    padding-left: 15px;
    transition: .3s;
}
#sp-bottom .sp-module ul > li > a:before {
    content: "\f105 ";
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 0;

}
#sp-bottom .sp-module ul > li > a:hover {
    transform: translateX(20px);
}
/***/
ul.social-icons {
    width: 100%;
}

/***/
/*** footer ***/
/***/
#sp-footer {
    background: #059eb1;
    color: #fff;
}

/***/
/*** home ***/
/***/
.titulo-cursiva {
    font-family: 'Arizonia', cursive;
}/*
#section-id-1581266477022 {
    z-index: 0 !important;
}*/

/***/
/*** tienda - left ***/
/***/
@media (min-width: 992px) {
    .com-virtuemart #sp-left {
        display: none;
    }
}

/***/
/*** boton comprar ***/
/***/
span.addtocart-button {
    border-radius: 20px !important;
    border: 2px solid #059eb1;
}
span.addtocart-button:before {
    left: -60px;
    width: auto;
    margin: 0 auto;
    right: 0;
}

/***/
/*** precios ***/
/***/
div.product span.PricesalesPrice {
    color: #059eb1 !important;
    font-weight: bold;
}

/***/
/*** productos ***/
/***/
div.product {
    padding: 5px;
}
div.product .spacer.product-container {
    box-shadow: 0 2px 4px 0 rgba(135,152,173,.15), 0 4px 15px -2px rgba(135,152,173,.15);
    border-radius: 10px;
}
div.product .vm-product-media-container {
    overflow: hidden;
}
/***/
div.product .vm-product-media-container .product-actions .favorites {
    float: left;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateX(-100%);
    transition: .3s;
}
div.product .vm-product-media-container .product-actions .favorites button {
    border-radius: 100%;
    border: 2px solid #059eb1;
    box-shadow: none;
}
div.product .vm-product-media-container .product-actions .favorites button .mdi {
    color: #059eb1;
}
div.product:hover .vm-product-media-container .product-actions .favorites {
    transform: translateX(0);
}
/***/
div.product .vm-product-media-container .product-actions .quickview-button {
    float: left;
    position: absolute;
    right: 0;
    bottom: 0;
    border-radius: 100% !important;
    border: 2px solid #059eb1;
    box-shadow: none;
    transform: translateX(100%);
    transition: .3s;
}
div.product:hover .vm-product-media-container .product-actions .quickview-button {
    transform: translateX(0);
}
div.product .vm-product-media-container .product-actions .quickview-button a .mdi {
    color: #059eb1;
}
/***/
div.product .vm-product-title {
    border-bottom: none;
}
div.product .product-description {
    display: none;
}
div.product .product-actions {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
div.product .addtocart-area,
div.product span.addtocart-button,
div.product .addtocart-area form,
div.product span.addtocart-button input.addtocart-button {
    width: 100%;
}

/***/
/*** parafarmacia / medicamentos ***/
/***/
ul li a.categoria-parafarmacia,
.parafarmacia ul li a.categoria-parafarmacia {
    display: none;
}
.medicamentos ul li a.categoria-medicamentos {
    display: none;
}
.medicamentos ul li a.categoria-parafarmacia {
    display: initial !important;
}

section#section-id-1605794621127 .sppb-row-container {
    width: 70%;
    margin: 0 auto;
}

section#section-id-1605796598409 .sppb-row-container {
    width: 55%;
    margin: 0 auto;
}








section#section-id-1605857160622 div#column-id-1605857160621 .sppb-row .sppb-col-md-4:nth-child(2), section#section-id-1605857160622 div#column-id-1605857160621 .sppb-row .sppb-col-md-4:nth-child(3) {
    flex: 0 0 27%;
    max-width: 100%;
}

section#section-id-1605857160622 div#column-id-1605857160621 .sppb-row .sppb-col-md-4:nth-child(1) {
    flex: 0 0 45%;
    max-width: 100%;
}


div#section-id-1605857160667 {
    flex: 0 0 20%!important;
    max-width: 100%!important;
    width: 50%;
    float: right;
}

div#column-wrap-id-1605857160621 {
    max-width: 100%;
    flex: 0 0 35%;
}

div#column-wrap-id-1605857160687 {
    max-width: 100%;
    flex: 0 0 65%!important;
}


div#section-id-1605857160692 .sppb-row {
    width: 100%;
}


div#section-id-1605857160667 {
    flex: 0 0 100%!important;
    max-width: 100%!important;
    width: 100%;
}


div#section-id-1605857160692 {
    float: left;
}



section#section-id-1605860444577 h3 {
    font-weight: 600!important;
    color: #059eb1!important;
}

section#section-id-1605857160622:before {
    content: '';
    width: 707px;
    height: 700px;
    background-image: url(/images/icono.svg);
    position: absolute;
    left: 12%;
    margin: 0 auto!important;
    background-size: cover;
    bottom: -2px;
    opacity: 0.2;
}


div#column-wrap-id-1604401008709 {
    flex: 0 0 52%;
}

div#column-wrap-id-1604401008712 {
    flex: 0 0 36%;
    padding-left: 55px;
}

/*****************************************************************/


div#logos-sellos-medicamentos p {
    text-align: center;
}


div#logos-sellos-medicamentos p a {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    padding: 15px;
}

div#logos-sellos-medicamentos p a {
    vertical-align: middle;
}


section#sp-bottom .container .container-inner .row #sp-bottom1 ul li a:before {
    display: none!important;
}

section#sp-bottom .container .container-inner .row #sp-bottom1 ul li a {
    padding-left: 0;
}

section#sp-bottom li.social-icon-skype {
    display: none;
}
.sp-page-title {
    background-image: none!important;
}



/************************************************************************************************/
/************************************* RESPONSIVE ***********************************************/
/************************************************************************************************/


@media only screen and (max-width: 991px) {
    
    header#sp-header div#sp-categories {
        display: none;
    }
    
    div#sp-user-cart {
        flex: 0 0 16%;
    }
    
    #offcanvas-toggler {
        height: initial!important;
        line-height: initial;
    }
    
    #sp-header {
        height: initial;
    }
    
    header#sp-header div#sp-menu {
        flex: 0 0 0!important;
        padding: 0!important;
    }
    
    div#sp-logo {
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    #sp-header.header-sticky {
        height: initial;
    }
}



@media only screen and (max-width: 828px) {
    
    div#sp-user-cart {
        flex: 0 0 17%;
        max-width: 25%;
    }
    
    div#sp-logo {
        flex: 0 0 49%;
        max-width: 50%;
    }    
}



@media only screen and (max-width: 779px) {
    
    div#sp-user-cart {
        flex: 0 0 23%;
        max-width: 25%;
    }
    
    div#sp-logo {
        flex: 0 0 42%;
        max-width: 50%;
    }
    
}



@media only screen and (max-width: 576px) {
    
    div#sp-user-cart {
        flex: 0 0 29%;
        max-width: 29%;
    }
    
    div#sp-logo {
        flex: 0 0 37%;
        max-width: 50%;
    }
}




@media only screen and (max-width: 500px) {
    
    div#sppb-addon-1581820515014 h2.sppb-addon-title {
        font-size: 11vw;
        line-height: 35px;
    }
    
    div#section-id-1604401008708 div#column-wrap-id-1604401008709 {
        flex: 0 0 100%;
        text-align: justify;
    }
    
    div#column-wrap-id-1604401008712 {
        flex: 0 0 100%;
        padding-left: 0;
        margin: 0 auto;
        padding-left: 15px;
    }
    
    
}




@media only screen and (max-width: 644px) {
    
    div#column-wrap-id-1604401008709 {
        flex: 0 0 100%;
        text-align: justify;
    }
    
    div#column-wrap-id-1604401008712 {
        flex: 0 0 100%;
        padding-left: 15px;
    }
    
}



@media only screen and (max-width: 390px) {
    
    section#section-id-1582363496940 h2.sppb-addon-title {
        font-size: 14vw;
    }
}


@media only screen and (min-width: 1200px) and (max-width: 1822px) {
    
    div#sp-menu {
        flex: 0 0 31%;
        max-width: 100%;
    }   
     
    div#sp-search {
        padding-right: 0;
    }

    div#sp-search {
        flex: 0 0 35%;
    }
    
}

@media only screen and (min-width: 1200px) and (max-width: 1322px) {
    
    div#sp-menu {
        flex: 0 0 32%;
        max-width: 100%;
    }
    
    div#sp-search {
        flex: 0 0 34%;
    }
    
}



@media only screen and (min-width: 992px) and (max-width: 1281px) {
    
    div#sp-menu {
        flex: 0 0 38%!important;
        max-width: 100%!important;
        padding-right: 0!important;
    }
    
    
    div#sp-user-cart {
        flex: 0 0 17%;
        max-width: 100%;
    }
    
    div#sp-search {
        flex: 0 0 22%;
        max-width: 100%;
        padding-right: 0;
    }
    
    div#sp-menu {
        padding: 0;
    }
    
    div#sp-logo {
        flex: 0 0 23%;
        max-width: 100%;
    }
    
    .VMmenu > li > div > a {
        max-width: 69px;
    }
}


@media only screen and (min-width: 1200px) and (max-width: 1245px) {
    
    div#sp-categories {
        padding: 0;
    }
    
    .VMmenu > li {
        padding: 0 9px !important;
    }
    
}


@media only screen and (min-width: 996px) and (max-width: 1199px) {
    
    .VMmenu > li > div > a {
        max-width: 7vw;
    }
}



@media only screen and (min-width: 550px) and (max-width: 576px) {
    
    div#sp-search {
        flex: 0 0 34%;
        max-width: 100%;
        padding-right: 0;
    }
    
    
}

@media only screen and (max-width: 991px) {
    
    section#section-id-1605794621127 .sppb-row-container {
        width: 95%;
        margin: 0 auto;
    }
    
    section#section-id-1605794621118 .sppb-shape-container.sppb-bottom-shape.sppb-shape-flip {
        display: none;
    }
    
    section#section-id-1605796598409 .sppb-shape-container.sppb-top-shape {
        display: none;
    }
    
    section#section-id-1605794621118 {
        padding: 50px 0px!important;
    }    
}




@media only screen and (max-width: 991px) {
    
    section#section-id-1605796598409 .sppb-row-container {
        width: 100%;
        margin: 0 auto;
    }
    
    .sp-page-builder .page-content #section-id-1605796598409 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    
    
}



@media only screen and (max-width: 350px) {
    
    section#section-id-1605857160607 h3.sppb-addon-title span {
        font-size: 16vw;
    }
    
    div#column-wrap-id-1605857160621 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    
    section#section-id-1605857160622 div#column-wrap-id-1605857160687 {
        flex: 0 0 100%!important;
    }
    
    div#section-id-1605857160692 .sppb-row {
        margin: 0 auto;
        width: 100%!important;
        flex: 0 0 100%!important;
        max-width: 100%;
    }
    
}


@media only screen and (min-width: 465px) and (max-width: 991px) {
    
    div#column-wrap-id-1605857160621 {
        flex: 0 0 100%;
    }
    
    div#column-id-1605857160687 .sppb-col-md-6 {
        flex: 0 0 50%;
        max-width: 100%!important;
    }
    
    div#column-wrap-id-1605857160687 {
        flex: 0 0 100%!important;
    }
    
    section#section-id-1605857160622 h3.sppb-addon-title {
        font-size: 20px;
    }
    
    div#section-id-1605857160692 .sppb-row {
        margin: 0 auto;
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}




@media only screen and (max-width: 464px) {
    
    section#section-id-1605857160622 div#column-wrap-id-1605857160621 {
        flex: 0 0 100%;
    }
    
    div#column-wrap-id-1605857160687 {
        flex: 0 0 100%!important;
    }   

    div#section-id-1605857160692 .sppb-row {
        margin: 0 auto;
        width: 100%!important;
        flex: 0 0 100%!important;
        max-width: 100%!important;
        float: left!important;
    }
    
}



@media only screen and (min-width: 620px) and (max-width: 991px) {
    
    div#sppb-addon-wrapper-1605857160749 .sppb-addon-content .sppb-addon-single-image-container, div#sppb-addon-wrapper-1605857160749 .sppb-addon-content .sppb-addon-single-image-container img {
        width: 100%!important;
    }
}




@media only screen and (max-width: 480px) {
    
    section#section-id-1605860444577 .servicios-widget {
        width: 100%;
    }
    
    .servicios-widget h3.uk-panel-title.uk-margin-bottom-remove {
        font-size: 16px;
        line-height: 20px;
    }
    
    
}


.itemid-121 .d-xl-none, .com-virtuemart .d-xl-none {
    display: block!important;
}

.itemid-121 main#sp-component {
    margin-top: 30px;
}

@media only screen and (max-width: 991px) {
    
    
    .itemid-121 .eb-post-content {
        width: 100%!important;
        margin: 0 auto!important;
        flex: 0 0 100%;
    }
    
}




@media only screen and (max-width: 460px) {
    
    fieldset#bfQuickModeSection80776, fieldset#bfQuickModeSection6957 {
        width: 100%;
    }
    
}


.com-virtuemart .offcanvas-sidebar-icon.left {
    display: none!important;
}



.sm-btn-101, .sm-btn-180 {
    background: rgb(5 158 177);
}

.sm-btn-101:before, .sm-btn-180:before {
    background: rgb(5 158 177);
}


body > .sm-btn-101, .sm-content-inner > .sm-btn-101, .off-menu_101 .sm-btn-101, body > .sm-btn-180, .sm-content-inner > .sm-btn-180, .off-menu_101 .sm-btn-180 {
    top: 20%;
}



@media only screen and (min-width: 992px) {
    
    .com-virtuemart aside#sp-left {
        display: none!important;
    }
    
    .com-virtuemart main#sp-component {
        flex: 0 0 100%!important;
        max-width: 100%;
    }
}

.offcanvas-menu {
    z-index: 9999999999!important;
}

.offcanvas-overlay {
    z-index: 999999!important;
}






@media only screen and (max-width: 549px) {
    
    div#offlajn-ajax-tile-results {
        top: 102px;
    }
    
}






/***/
/*** GDPR - usar estas ***/
/***/
div.cc-window.cc-banner {
    box-shadow: 0 0px 12px 0 rgba(0, 0, 0, 0.10);
}
div.cc-window.cc-banner .cc-header {
    max-width: 100%;
    width: 100%;
    /*padding-left: 5px;*/
    padding-bottom: 10px;
}
div.cc-window.cc-banner span.cc-message-text {
    font-size: 14px;
    line-height: 18px;
}
input.cc-cookie-checkbox+span {
    top: 3px;
}
div.cc-window.cc-banner input.cc-cookie-checkbox+span:before {
    border: 0px solid grey;
    background: none !important;
}
div.cc-window.cc-banner a.cc-link label {
    font-size: 14px;
}
div.cc-checkboxes-container a:not(.cc-btn) {
    padding: 0px 6px 0 0;
}
div.cc-cookie-category-title {
    border-bottom: 1px solid #059eb1;
}
.cc-revoke.cc-bottom {
    /*left: 125px !important;*/
    background: #059eb1 !important;
    color: #fff !important;
    border-radius: 0;
}
input.cc-cookie-checkbox+span:after {
    border-color: #059eb1;
    background: #ececec;
    background-image: none;
}
input.cc-cookie-checkbox:checked+span:after {
    background-image: none;
    content: " \f00c";
    font-family: FontAwesome;
    line-height: 11px;
    font-size: 11px;
    color: #059eb1;
}
@media (max-width: 991px) {
    .cc-banner .cc-message {
        flex: 100%;
        margin-bottom: 5px;
    }
}
/***/
div.cc-window.cc-banner {
    z-index: 5000 !important;
}
@media (max-width: 1199px) {
    .cc-banner .cc-message {
        flex: 100%;
    }
}
a.cc-link.cc-cookie,
a.cc-link.cc-privacy {
    font-size: 14px;
}
/***/
.cc-checkbox-container:nth-child(2) a.cc-link label {
    font-weight: bold;
}
/***/
@media (max-width: 767px) {
    .cc-window.cc-banner {
        padding-left: 15px;
        padding-right: 15px;
        flex-direction: unset;
    }
    .cc-window.cc-banner .cc-header {
        font-size: 12px !important;
        padding-bottom: 0 !important;
    }
    .cc-window.cc-banner .cc-message {
        margin-top: -10px;
        margin-bottom: 0;
    }
    .cc-header {
        font-size: 12px !important;
        padding-bottom: 0 !important;
    }
    .cc-message {
        max-height: 70px;
        overflow-y: scroll;
        /*margin-bottom: -5px !important;*/
    }
    .cc-message-text {
        font-size: 11px !important;
        line-height: 11px !important;
    }
    .cc-window.cc-banner a.cc-link.cc-cookie, 
    .cc-window.cc-banner a.cc-link.cc-privacy {
        font-size: 11px !important;
    }
    .cc-window.cc-banner .cc-compliance {
        font-size: 12px;
        margin-top: 3px;
    }
    .cc-window.cc-banner .cc-checkbox-container {
        margin-right: 4px;
        margin-bottom: 3px;
    }
    .cc-window.cc-banner .cc-checkbox-container a.cc-link label {
        font-size: 12px !important;
    }
}






.dropdown.loginModule-dropdown.dropdown-visible { 
    z-index: 9999999999999!important; 
}



